/********** MOBILE NAVIGATION STYLES **********/
/* Menu Header */
.nav-header {
	cursor:pointer;
	display:none;
}

/* Menu Icon for revealing navigation */
.nav-mobile {
	width:50px;
	height:50px;
	position:absolute; top:0; right:0;
	background:url('img/nav.svg') no-repeat center center;
	background-size:18px;
}

/* Arrow Icon for revealing subnavigation */
.nav-click {
	width:50px;
	height:50px;
	position:absolute; top:0; right:0;
	cursor:pointer;
	display:none;
}

.nav-click i {
	height:50px;
	width:50px;
	background:url('img/drop.svg') no-repeat center center;
	background-size:20px;
	display:block;
}

.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

@media only screen and (max-width: 1024px) {
	.nav-header {
		display:block;
	}
	
	#navigation {
		display:none;
	}
	
	#navigation.navActive {
		display:block;
	}

	.navActive .nav-click {
		display:block;
	}

	.responsiveNav ul {
		margin:0;
		padding:0;
	}

	.responsiveNav .hasChildren > ul {
		display:none;
	}
	
	.responsiveNav .hasChildren > .subnavActive {
		display:block;
	}
}